<div class="edit-user">
  <div class="avatar-picker">
    <label>{{userEditInfo.add_pictures}}</label>
    <img class="avatar" ng-src="{{user.avatarUrl}}" />
  </div>
  <section>
    <md-list>
      <md-list-item>
        <label class="secual-row-icon-text">{{userEditInfo.name}}</label>
        <input type="text" ng-model="userEditInfo.user.name" ng-change="userEditInfo.validators.name()">
      </md-list-item>
      <p class="error-message" ng-if="userEditInfo.errors.name">{{userEditInfo.errors.name}}</p>
      <md-divider></md-divider>
      <md-list-item ng-if="userEditInfo.newUser">
        <label class="secual-row-icon-text">{{userEditInfo.PASSWORD}}</label>
        <input type="password" ng-model="userEditInfo.user.password" ng-change="userEditInfo.validators.password()">
      </md-list-item>
      <p class="error-message" ng-if="userEditInfo.errors.password">{{userEditInfo.errors.password}}</p>
      <md-divider ng-if="userEditInfo.newUser"></md-divider>
      <md-list-item ng-if="userEditInfo.newUser">
        <label class="secual-row-icon-text">{{userEditInfo.confirm_password}}</label>
        <input type="password" ng-model="userEditInfo.user.confirmPassword" ng-change="userEditInfo.validators.confirmPassword()">
      </md-list-item>
      <p class="error-message" ng-if="userEditInfo.errors.confirmPassword">{{userEditInfo.errors.confirmPassword}}</p>
      <md-divider ng-if="userEditInfo.newUser"></md-divider>
      <md-list-item>
        <label class="secual-row-icon-text">{{userEditInfo.EMAIL}}</label>
        <input type="text" ng-model="userEditInfo.user.email" ng-change="userEditInfo.validators.email()">
      </md-list-item>
      <p class="error-message" ng-if="userEditInfo.errors.email">{{userEditInfo.errors.email}}</p>
      <md-divider></md-divider>
      <md-list-item>
        <label class="secual-row-icon-text">{{userEditInfo.phone}}</label>
        <input type="text" ng-model="userEditInfo.user.phone">
      </md-list-item>
      <p class="error-message" ng-if="userEditInfo.errors.phone">{{userEditInfo.errors.phone}}</p>
    </md-list>
  </section>

  <md-button class="delete-user-button md-warn center-block secual-button secual-button-wrapper" ng-if="!userEditInfo.newUser" ng-click="userEditInfo.delete()">{{userEditInfo.delete_user}}</md-button>
</div>
